--GENERATED ON: 05/12/2024 07:00:21


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['p-a-mastodonts'] = {
	TEX_WIDTH=8128,
	TEX_HEIGHT=4080,
	FRAME_COUNT=534,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0236220472440945,0),
		[3]=v2fM(0,047244094488189,0),
		[4]=v2fM(0,0708661417322835,0),
		[5]=v2fM(0,094488188976378,0),
		[6]=v2fM(0,0,0666666666666667),
		[7]=v2fM(0,0236220472440945,0,0666666666666667),
		[8]=v2fM(0,047244094488189,0,0666666666666667),
		[9]=v2fM(0,0708661417322835,0,0666666666666667),
		[10]=v2fM(0,094488188976378,0,0666666666666667),
		[11]=v2fM(0,0,133333333333333),
		[12]=v2fM(0,0236220472440945,0,133333333333333),
		[13]=v2fM(0,047244094488189,0,133333333333333),
		[14]=v2fM(0,0708661417322835,0,133333333333333),
		[15]=v2fM(0,094488188976378,0,133333333333333),
		[16]=v2fM(0,125984251968504,0),
		[17]=v2fM(0,149606299212598,0),
		[18]=v2fM(0,173228346456693,0),
		[19]=v2fM(0,196850393700787,0),
		[20]=v2fM(0,220472440944882,0),
		[21]=v2fM(0,125984251968504,0,0666666666666667),
		[22]=v2fM(0,149606299212598,0,0666666666666667),
		[23]=v2fM(0,173228346456693,0,0666666666666667),
		[24]=v2fM(0,196850393700787,0,0666666666666667),
		[25]=v2fM(0,220472440944882,0,0666666666666667),
		[26]=v2fM(0,125984251968504,0,133333333333333),
		[27]=v2fM(0,149606299212598,0,133333333333333),
		[28]=v2fM(0,173228346456693,0,133333333333333),
		[29]=v2fM(0,196850393700787,0,133333333333333),
		[30]=v2fM(0,220472440944882,0,133333333333333),
		[31]=v2fM(0,0,2),
		[32]=v2fM(0,0236220472440945,0,2),
		[33]=v2fM(0,047244094488189,0,2),
		[34]=v2fM(0,0708661417322835,0,2),
		[35]=v2fM(0,094488188976378,0,2),
		[36]=v2fM(0,118110236220472,0,2),
		[37]=v2fM(0,141732283464567,0,2),
		[38]=v2fM(0,165354330708661,0,2),
		[39]=v2fM(0,188976377952756,0,2),
		[40]=v2fM(0,21259842519685,0,2),
		[41]=v2fM(0,0,266666666666667),
		[42]=v2fM(0,0236220472440945,0,266666666666667),
		[43]=v2fM(0,047244094488189,0,266666666666667),
		[44]=v2fM(0,0708661417322835,0,266666666666667),
		[45]=v2fM(0,094488188976378,0,266666666666667),
		[46]=v2fM(0,118110236220472,0,266666666666667),
		[47]=v2fM(0,141732283464567,0,266666666666667),
		[48]=v2fM(0,165354330708661,0,266666666666667),
		[49]=v2fM(0,188976377952756,0,266666666666667),
		[50]=v2fM(0,21259842519685,0,266666666666667),
		[51]=v2fM(0,0,333333333333333),
		[52]=v2fM(0,0236220472440945,0,333333333333333),
		[53]=v2fM(0,047244094488189,0,333333333333333),
		[54]=v2fM(0,0708661417322835,0,333333333333333),
		[55]=v2fM(0,094488188976378,0,333333333333333),
		[56]=v2fM(0,118110236220472,0,333333333333333),
		[57]=v2fM(0,141732283464567,0,333333333333333),
		[58]=v2fM(0,165354330708661,0,333333333333333),
		[59]=v2fM(0,188976377952756,0,333333333333333),
		[60]=v2fM(0,21259842519685,0,333333333333333),
		[61]=v2fM(0,0,4),
		[62]=v2fM(0,0236220472440945,0,4),
		[63]=v2fM(0,047244094488189,0,4),
		[64]=v2fM(0,0708661417322835,0,4),
		[65]=v2fM(0,094488188976378,0,4),
		[66]=v2fM(0,118110236220472,0,4),
		[67]=v2fM(0,141732283464567,0,4),
		[68]=v2fM(0,165354330708661,0,4),
		[69]=v2fM(0,188976377952756,0,4),
		[70]=v2fM(0,21259842519685,0,4),
		[71]=v2fM(0,251968503937008,0),
		[72]=v2fM(0,275590551181102,0),
		[73]=v2fM(0,299212598425197,0),
		[74]=v2fM(0,322834645669291,0),
		[75]=v2fM(0,346456692913386,0),
		[76]=v2fM(0,37007874015748,0),
		[77]=v2fM(0,393700787401575,0),
		[78]=v2fM(0,417322834645669,0),
		[79]=v2fM(0,440944881889764,0),
		[80]=v2fM(0,464566929133858,0),
		[81]=v2fM(0,251968503937008,0,0666666666666667),
		[82]=v2fM(0,275590551181102,0,0666666666666667),
		[83]=v2fM(0,299212598425197,0,0666666666666667),
		[84]=v2fM(0,322834645669291,0,0666666666666667),
		[85]=v2fM(0,346456692913386,0,0666666666666667),
		[86]=v2fM(0,37007874015748,0,0666666666666667),
		[87]=v2fM(0,393700787401575,0,0666666666666667),
		[88]=v2fM(0,417322834645669,0,0666666666666667),
		[89]=v2fM(0,440944881889764,0,0666666666666667),
		[90]=v2fM(0,464566929133858,0,0666666666666667),
		[91]=v2fM(0,251968503937008,0,133333333333333),
		[92]=v2fM(0,275590551181102,0,133333333333333),
		[93]=v2fM(0,299212598425197,0,133333333333333),
		[94]=v2fM(0,322834645669291,0,133333333333333),
		[95]=v2fM(0,346456692913386,0,133333333333333),
		[96]=v2fM(0,37007874015748,0,133333333333333),
		[97]=v2fM(0,393700787401575,0,133333333333333),
		[98]=v2fM(0,417322834645669,0,133333333333333),
		[99]=v2fM(0,440944881889764,0,133333333333333),
		[100]=v2fM(0,464566929133858,0,133333333333333),
		[101]=v2fM(0,251968503937008,0,2),
		[102]=v2fM(0,275590551181102,0,2),
		[103]=v2fM(0,299212598425197,0,2),
		[104]=v2fM(0,322834645669291,0,2),
		[105]=v2fM(0,346456692913386,0,2),
		[106]=v2fM(0,37007874015748,0,2),
		[107]=v2fM(0,393700787401575,0,2),
		[108]=v2fM(0,417322834645669,0,2),
		[109]=v2fM(0,440944881889764,0,2),
		[110]=v2fM(0,464566929133858,0,2),
		[111]=v2fM(0,251968503937008,0,266666666666667),
		[112]=v2fM(0,275590551181102,0,266666666666667),
		[113]=v2fM(0,299212598425197,0,266666666666667),
		[114]=v2fM(0,322834645669291,0,266666666666667),
		[115]=v2fM(0,346456692913386,0,266666666666667),
		[116]=v2fM(0,37007874015748,0,266666666666667),
		[117]=v2fM(0,393700787401575,0,266666666666667),
		[118]=v2fM(0,417322834645669,0,266666666666667),
		[119]=v2fM(0,440944881889764,0,266666666666667),
		[120]=v2fM(0,464566929133858,0,266666666666667),
		[121]=v2fM(0,251968503937008,0,333333333333333),
		[122]=v2fM(0,275590551181102,0,333333333333333),
		[123]=v2fM(0,299212598425197,0,333333333333333),
		[124]=v2fM(0,322834645669291,0,333333333333333),
		[125]=v2fM(0,346456692913386,0,333333333333333),
		[126]=v2fM(0,37007874015748,0,333333333333333),
		[127]=v2fM(0,393700787401575,0,333333333333333),
		[128]=v2fM(0,417322834645669,0,333333333333333),
		[129]=v2fM(0,440944881889764,0,333333333333333),
		[130]=v2fM(0,464566929133858,0,333333333333333),
		[131]=v2fM(0,251968503937008,0,4),
		[132]=v2fM(0,275590551181102,0,4),
		[133]=v2fM(0,299212598425197,0,4),
		[134]=v2fM(0,322834645669291,0,4),
		[135]=v2fM(0,346456692913386,0,4),
		[136]=v2fM(0,37007874015748,0,4),
		[137]=v2fM(0,393700787401575,0,4),
		[138]=v2fM(0,417322834645669,0,4),
		[139]=v2fM(0,440944881889764,0,4),
		[140]=v2fM(0,464566929133858,0,4),
		[141]=v2fM(0,0,466666666666667),
		[142]=v2fM(0,0236220472440945,0,466666666666667),
		[143]=v2fM(0,047244094488189,0,466666666666667),
		[144]=v2fM(0,0708661417322835,0,466666666666667),
		[145]=v2fM(0,094488188976378,0,466666666666667),
		[146]=v2fM(0,118110236220472,0,466666666666667),
		[147]=v2fM(0,141732283464567,0,466666666666667),
		[148]=v2fM(0,165354330708661,0,466666666666667),
		[149]=v2fM(0,188976377952756,0,466666666666667),
		[150]=v2fM(0,21259842519685,0,466666666666667),
		[151]=v2fM(0,236220472440945,0,466666666666667),
		[152]=v2fM(0,259842519685039,0,466666666666667),
		[153]=v2fM(0,283464566929134,0,466666666666667),
		[154]=v2fM(0,307086614173228,0,466666666666667),
		[155]=v2fM(0,330708661417323,0,466666666666667),
		[156]=v2fM(0,354330708661417,0,466666666666667),
		[157]=v2fM(0,377952755905512,0,466666666666667),
		[158]=v2fM(0,401574803149606,0,466666666666667),
		[159]=v2fM(0,425196850393701,0,466666666666667),
		[160]=v2fM(0,448818897637795,0,466666666666667),
		[161]=v2fM(0,47244094488189,0,466666666666667),
		[162]=v2fM(0,0,533333333333333),
		[163]=v2fM(0,0236220472440945,0,533333333333333),
		[164]=v2fM(0,047244094488189,0,533333333333333),
		[165]=v2fM(0,0708661417322835,0,533333333333333),
		[166]=v2fM(0,094488188976378,0,533333333333333),
		[167]=v2fM(0,118110236220472,0,533333333333333),
		[168]=v2fM(0,141732283464567,0,533333333333333),
		[169]=v2fM(0,165354330708661,0,533333333333333),
		[170]=v2fM(0,188976377952756,0,533333333333333),
		[171]=v2fM(0,21259842519685,0,533333333333333),
		[172]=v2fM(0,236220472440945,0,533333333333333),
		[173]=v2fM(0,259842519685039,0,533333333333333),
		[174]=v2fM(0,283464566929134,0,533333333333333),
		[175]=v2fM(0,307086614173228,0,533333333333333),
		[176]=v2fM(0,330708661417323,0,533333333333333),
		[177]=v2fM(0,354330708661417,0,533333333333333),
		[178]=v2fM(0,377952755905512,0,533333333333333),
		[179]=v2fM(0,401574803149606,0,533333333333333),
		[180]=v2fM(0,425196850393701,0,533333333333333),
		[181]=v2fM(0,448818897637795,0,533333333333333),
		[182]=v2fM(0,47244094488189,0,533333333333333),
		[183]=v2fM(0,0,6),
		[184]=v2fM(0,0236220472440945,0,6),
		[185]=v2fM(0,047244094488189,0,6),
		[186]=v2fM(0,0708661417322835,0,6),
		[187]=v2fM(0,094488188976378,0,6),
		[188]=v2fM(0,118110236220472,0,6),
		[189]=v2fM(0,141732283464567,0,6),
		[190]=v2fM(0,165354330708661,0,6),
		[191]=v2fM(0,188976377952756,0,6),
		[192]=v2fM(0,21259842519685,0,6),
		[193]=v2fM(0,236220472440945,0,6),
		[194]=v2fM(0,259842519685039,0,6),
		[195]=v2fM(0,283464566929134,0,6),
		[196]=v2fM(0,307086614173228,0,6),
		[197]=v2fM(0,330708661417323,0,6),
		[198]=v2fM(0,354330708661417,0,6),
		[199]=v2fM(0,377952755905512,0,6),
		[200]=v2fM(0,401574803149606,0,6),
		[201]=v2fM(0,425196850393701,0,6),
		[202]=v2fM(0,448818897637795,0,6),
		[203]=v2fM(0,47244094488189,0,6),
		[204]=v2fM(0,0,666666666666667),
		[205]=v2fM(0,0236220472440945,0,666666666666667),
		[206]=v2fM(0,047244094488189,0,666666666666667),
		[207]=v2fM(0,0708661417322835,0,666666666666667),
		[208]=v2fM(0,094488188976378,0,666666666666667),
		[209]=v2fM(0,118110236220472,0,666666666666667),
		[210]=v2fM(0,141732283464567,0,666666666666667),
		[211]=v2fM(0,165354330708661,0,666666666666667),
		[212]=v2fM(0,188976377952756,0,666666666666667),
		[213]=v2fM(0,21259842519685,0,666666666666667),
		[214]=v2fM(0,236220472440945,0,666666666666667),
		[215]=v2fM(0,259842519685039,0,666666666666667),
		[216]=v2fM(0,283464566929134,0,666666666666667),
		[217]=v2fM(0,307086614173228,0,666666666666667),
		[218]=v2fM(0,330708661417323,0,666666666666667),
		[219]=v2fM(0,354330708661417,0,666666666666667),
		[220]=v2fM(0,377952755905512,0,666666666666667),
		[221]=v2fM(0,401574803149606,0,666666666666667),
		[222]=v2fM(0,425196850393701,0,666666666666667),
		[223]=v2fM(0,448818897637795,0,666666666666667),
		[224]=v2fM(0,47244094488189,0,666666666666667),
		[225]=v2fM(0,0,733333333333333),
		[226]=v2fM(0,0236220472440945,0,733333333333333),
		[227]=v2fM(0,047244094488189,0,733333333333333),
		[228]=v2fM(0,0708661417322835,0,733333333333333),
		[229]=v2fM(0,094488188976378,0,733333333333333),
		[230]=v2fM(0,118110236220472,0,733333333333333),
		[231]=v2fM(0,141732283464567,0,733333333333333),
		[232]=v2fM(0,165354330708661,0,733333333333333),
		[233]=v2fM(0,188976377952756,0,733333333333333),
		[234]=v2fM(0,21259842519685,0,733333333333333),
		[235]=v2fM(0,236220472440945,0,733333333333333),
		[236]=v2fM(0,259842519685039,0,733333333333333),
		[237]=v2fM(0,283464566929134,0,733333333333333),
		[238]=v2fM(0,307086614173228,0,733333333333333),
		[239]=v2fM(0,330708661417323,0,733333333333333),
		[240]=v2fM(0,354330708661417,0,733333333333333),
		[241]=v2fM(0,377952755905512,0,733333333333333),
		[242]=v2fM(0,401574803149606,0,733333333333333),
		[243]=v2fM(0,425196850393701,0,733333333333333),
		[244]=v2fM(0,448818897637795,0,733333333333333),
		[245]=v2fM(0,47244094488189,0,733333333333333),
		[246]=v2fM(0,0,8),
		[247]=v2fM(0,0236220472440945,0,8),
		[248]=v2fM(0,047244094488189,0,8),
		[249]=v2fM(0,0708661417322835,0,8),
		[250]=v2fM(0,094488188976378,0,8),
		[251]=v2fM(0,118110236220472,0,8),
		[252]=v2fM(0,141732283464567,0,8),
		[253]=v2fM(0,165354330708661,0,8),
		[254]=v2fM(0,188976377952756,0,8),
		[255]=v2fM(0,21259842519685,0,8),
		[256]=v2fM(0,236220472440945,0,8),
		[257]=v2fM(0,259842519685039,0,8),
		[258]=v2fM(0,283464566929134,0,8),
		[259]=v2fM(0,307086614173228,0,8),
		[260]=v2fM(0,330708661417323,0,8),
		[261]=v2fM(0,354330708661417,0,8),
		[262]=v2fM(0,377952755905512,0,8),
		[263]=v2fM(0,401574803149606,0,8),
		[264]=v2fM(0,425196850393701,0,8),
		[265]=v2fM(0,448818897637795,0,8),
		[266]=v2fM(0,47244094488189,0,8),
		[267]=v2fM(0,0,866666666666667),
		[268]=v2fM(0,0236220472440945,0,866666666666667),
		[269]=v2fM(0,047244094488189,0,866666666666667),
		[270]=v2fM(0,0708661417322835,0,866666666666667),
		[271]=v2fM(0,094488188976378,0,866666666666667),
		[272]=v2fM(0,118110236220472,0,866666666666667),
		[273]=v2fM(0,141732283464567,0,866666666666667),
		[274]=v2fM(0,165354330708661,0,866666666666667),
		[275]=v2fM(0,188976377952756,0,866666666666667),
		[276]=v2fM(0,21259842519685,0,866666666666667),
		[277]=v2fM(0,236220472440945,0,866666666666667),
		[278]=v2fM(0,259842519685039,0,866666666666667),
		[279]=v2fM(0,283464566929134,0,866666666666667),
		[280]=v2fM(0,307086614173228,0,866666666666667),
		[281]=v2fM(0,330708661417323,0,866666666666667),
		[282]=v2fM(0,354330708661417,0,866666666666667),
		[283]=v2fM(0,377952755905512,0,866666666666667),
		[284]=v2fM(0,401574803149606,0,866666666666667),
		[285]=v2fM(0,425196850393701,0,866666666666667),
		[286]=v2fM(0,448818897637795,0,866666666666667),
		[287]=v2fM(0,47244094488189,0,866666666666667),
		[288]=v2fM(0,0,933333333333333),
		[289]=v2fM(0,0236220472440945,0,933333333333333),
		[290]=v2fM(0,047244094488189,0,933333333333333),
		[291]=v2fM(0,0708661417322835,0,933333333333333),
		[292]=v2fM(0,094488188976378,0,933333333333333),
		[293]=v2fM(0,118110236220472,0,933333333333333),
		[294]=v2fM(0,141732283464567,0,933333333333333),
		[295]=v2fM(0,165354330708661,0,933333333333333),
		[296]=v2fM(0,188976377952756,0,933333333333333),
		[297]=v2fM(0,21259842519685,0,933333333333333),
		[298]=v2fM(0,236220472440945,0,933333333333333),
		[299]=v2fM(0,259842519685039,0,933333333333333),
		[300]=v2fM(0,283464566929134,0,933333333333333),
		[301]=v2fM(0,307086614173228,0,933333333333333),
		[302]=v2fM(0,330708661417323,0,933333333333333),
		[303]=v2fM(0,354330708661417,0,933333333333333),
		[304]=v2fM(0,377952755905512,0,933333333333333),
		[305]=v2fM(0,401574803149606,0,933333333333333),
		[306]=v2fM(0,425196850393701,0,933333333333333),
		[307]=v2fM(0,448818897637795,0,933333333333333),
		[308]=v2fM(0,47244094488189,0,933333333333333),
		[309]=v2fM(0,503937007874016,0),
		[310]=v2fM(0,52755905511811,0),
		[311]=v2fM(0,551181102362205,0),
		[312]=v2fM(0,574803149606299,0),
		[313]=v2fM(0,598425196850394,0),
		[314]=v2fM(0,622047244094488,0),
		[315]=v2fM(0,645669291338583,0),
		[316]=v2fM(0,669291338582677,0),
		[317]=v2fM(0,692913385826772,0),
		[318]=v2fM(0,716535433070866,0),
		[319]=v2fM(0,740157480314961,0),
		[320]=v2fM(0,763779527559055,0),
		[321]=v2fM(0,78740157480315,0),
		[322]=v2fM(0,811023622047244,0),
		[323]=v2fM(0,834645669291339,0),
		[324]=v2fM(0,858267716535433,0),
		[325]=v2fM(0,881889763779528,0),
		[326]=v2fM(0,905511811023622,0),
		[327]=v2fM(0,929133858267717,0),
		[328]=v2fM(0,952755905511811,0),
		[329]=v2fM(0,976377952755906,0),
		[330]=v2fM(0,503937007874016,0,0666666666666667),
		[331]=v2fM(0,52755905511811,0,0666666666666667),
		[332]=v2fM(0,551181102362205,0,0666666666666667),
		[333]=v2fM(0,574803149606299,0,0666666666666667),
		[334]=v2fM(0,598425196850394,0,0666666666666667),
		[335]=v2fM(0,622047244094488,0,0666666666666667),
		[336]=v2fM(0,645669291338583,0,0666666666666667),
		[337]=v2fM(0,669291338582677,0,0666666666666667),
		[338]=v2fM(0,692913385826772,0,0666666666666667),
		[339]=v2fM(0,716535433070866,0,0666666666666667),
		[340]=v2fM(0,740157480314961,0,0666666666666667),
		[341]=v2fM(0,763779527559055,0,0666666666666667),
		[342]=v2fM(0,78740157480315,0,0666666666666667),
		[343]=v2fM(0,811023622047244,0,0666666666666667),
		[344]=v2fM(0,834645669291339,0,0666666666666667),
		[345]=v2fM(0,858267716535433,0,0666666666666667),
		[346]=v2fM(0,881889763779528,0,0666666666666667),
		[347]=v2fM(0,905511811023622,0,0666666666666667),
		[348]=v2fM(0,929133858267717,0,0666666666666667),
		[349]=v2fM(0,952755905511811,0,0666666666666667),
		[350]=v2fM(0,976377952755906,0,0666666666666667),
		[351]=v2fM(0,503937007874016,0,133333333333333),
		[352]=v2fM(0,52755905511811,0,133333333333333),
		[353]=v2fM(0,551181102362205,0,133333333333333),
		[354]=v2fM(0,574803149606299,0,133333333333333),
		[355]=v2fM(0,598425196850394,0,133333333333333),
		[356]=v2fM(0,622047244094488,0,133333333333333),
		[357]=v2fM(0,645669291338583,0,133333333333333),
		[358]=v2fM(0,669291338582677,0,133333333333333),
		[359]=v2fM(0,692913385826772,0,133333333333333),
		[360]=v2fM(0,716535433070866,0,133333333333333),
		[361]=v2fM(0,740157480314961,0,133333333333333),
		[362]=v2fM(0,763779527559055,0,133333333333333),
		[363]=v2fM(0,78740157480315,0,133333333333333),
		[364]=v2fM(0,811023622047244,0,133333333333333),
		[365]=v2fM(0,834645669291339,0,133333333333333),
		[366]=v2fM(0,858267716535433,0,133333333333333),
		[367]=v2fM(0,881889763779528,0,133333333333333),
		[368]=v2fM(0,905511811023622,0,133333333333333),
		[369]=v2fM(0,929133858267717,0,133333333333333),
		[370]=v2fM(0,952755905511811,0,133333333333333),
		[371]=v2fM(0,976377952755906,0,133333333333333),
		[372]=v2fM(0,503937007874016,0,2),
		[373]=v2fM(0,52755905511811,0,2),
		[374]=v2fM(0,551181102362205,0,2),
		[375]=v2fM(0,574803149606299,0,2),
		[376]=v2fM(0,598425196850394,0,2),
		[377]=v2fM(0,622047244094488,0,2),
		[378]=v2fM(0,645669291338583,0,2),
		[379]=v2fM(0,669291338582677,0,2),
		[380]=v2fM(0,692913385826772,0,2),
		[381]=v2fM(0,716535433070866,0,2),
		[382]=v2fM(0,740157480314961,0,2),
		[383]=v2fM(0,763779527559055,0,2),
		[384]=v2fM(0,78740157480315,0,2),
		[385]=v2fM(0,811023622047244,0,2),
		[386]=v2fM(0,834645669291339,0,2),
		[387]=v2fM(0,858267716535433,0,2),
		[388]=v2fM(0,881889763779528,0,2),
		[389]=v2fM(0,905511811023622,0,2),
		[390]=v2fM(0,929133858267717,0,2),
		[391]=v2fM(0,952755905511811,0,2),
		[392]=v2fM(0,976377952755906,0,2),
		[393]=v2fM(0,503937007874016,0,266666666666667),
		[394]=v2fM(0,52755905511811,0,266666666666667),
		[395]=v2fM(0,551181102362205,0,266666666666667),
		[396]=v2fM(0,574803149606299,0,266666666666667),
		[397]=v2fM(0,598425196850394,0,266666666666667),
		[398]=v2fM(0,622047244094488,0,266666666666667),
		[399]=v2fM(0,645669291338583,0,266666666666667),
		[400]=v2fM(0,669291338582677,0,266666666666667),
		[401]=v2fM(0,692913385826772,0,266666666666667),
		[402]=v2fM(0,716535433070866,0,266666666666667),
		[403]=v2fM(0,740157480314961,0,266666666666667),
		[404]=v2fM(0,763779527559055,0,266666666666667),
		[405]=v2fM(0,78740157480315,0,266666666666667),
		[406]=v2fM(0,811023622047244,0,266666666666667),
		[407]=v2fM(0,834645669291339,0,266666666666667),
		[408]=v2fM(0,858267716535433,0,266666666666667),
		[409]=v2fM(0,881889763779528,0,266666666666667),
		[410]=v2fM(0,905511811023622,0,266666666666667),
		[411]=v2fM(0,929133858267717,0,266666666666667),
		[412]=v2fM(0,952755905511811,0,266666666666667),
		[413]=v2fM(0,976377952755906,0,266666666666667),
		[414]=v2fM(0,503937007874016,0,333333333333333),
		[415]=v2fM(0,52755905511811,0,333333333333333),
		[416]=v2fM(0,551181102362205,0,333333333333333),
		[417]=v2fM(0,574803149606299,0,333333333333333),
		[418]=v2fM(0,598425196850394,0,333333333333333),
		[419]=v2fM(0,622047244094488,0,333333333333333),
		[420]=v2fM(0,645669291338583,0,333333333333333),
		[421]=v2fM(0,669291338582677,0,333333333333333),
		[422]=v2fM(0,692913385826772,0,333333333333333),
		[423]=v2fM(0,716535433070866,0,333333333333333),
		[424]=v2fM(0,740157480314961,0,333333333333333),
		[425]=v2fM(0,763779527559055,0,333333333333333),
		[426]=v2fM(0,78740157480315,0,333333333333333),
		[427]=v2fM(0,811023622047244,0,333333333333333),
		[428]=v2fM(0,834645669291339,0,333333333333333),
		[429]=v2fM(0,858267716535433,0,333333333333333),
		[430]=v2fM(0,881889763779528,0,333333333333333),
		[431]=v2fM(0,905511811023622,0,333333333333333),
		[432]=v2fM(0,929133858267717,0,333333333333333),
		[433]=v2fM(0,952755905511811,0,333333333333333),
		[434]=v2fM(0,976377952755906,0,333333333333333),
		[435]=v2fM(0,503937007874016,0,4),
		[436]=v2fM(0,52755905511811,0,4),
		[437]=v2fM(0,551181102362205,0,4),
		[438]=v2fM(0,574803149606299,0,4),
		[439]=v2fM(0,598425196850394,0,4),
		[440]=v2fM(0,622047244094488,0,4),
		[441]=v2fM(0,645669291338583,0,4),
		[442]=v2fM(0,669291338582677,0,4),
		[443]=v2fM(0,692913385826772,0,4),
		[444]=v2fM(0,716535433070866,0,4),
		[445]=v2fM(0,740157480314961,0,4),
		[446]=v2fM(0,763779527559055,0,4),
		[447]=v2fM(0,78740157480315,0,4),
		[448]=v2fM(0,811023622047244,0,4),
		[449]=v2fM(0,834645669291339,0,4),
		[450]=v2fM(0,858267716535433,0,4),
		[451]=v2fM(0,881889763779528,0,4),
		[452]=v2fM(0,905511811023622,0,4),
		[453]=v2fM(0,929133858267717,0,4),
		[454]=v2fM(0,952755905511811,0,4),
		[455]=v2fM(0,976377952755906,0,4),
		[456]=v2fM(0,503937007874016,0,466666666666667),
		[457]=v2fM(0,52755905511811,0,466666666666667),
		[458]=v2fM(0,551181102362205,0,466666666666667),
		[459]=v2fM(0,574803149606299,0,466666666666667),
		[460]=v2fM(0,598425196850394,0,466666666666667),
		[461]=v2fM(0,622047244094488,0,466666666666667),
		[462]=v2fM(0,645669291338583,0,466666666666667),
		[463]=v2fM(0,669291338582677,0,466666666666667),
		[464]=v2fM(0,692913385826772,0,466666666666667),
		[465]=v2fM(0,716535433070866,0,466666666666667),
		[466]=v2fM(0,740157480314961,0,466666666666667),
		[467]=v2fM(0,763779527559055,0,466666666666667),
		[468]=v2fM(0,78740157480315,0,466666666666667),
		[469]=v2fM(0,811023622047244,0,466666666666667),
		[470]=v2fM(0,834645669291339,0,466666666666667),
		[471]=v2fM(0,858267716535433,0,466666666666667),
		[472]=v2fM(0,881889763779528,0,466666666666667),
		[473]=v2fM(0,905511811023622,0,466666666666667),
		[474]=v2fM(0,929133858267717,0,466666666666667),
		[475]=v2fM(0,952755905511811,0,466666666666667),
		[476]=v2fM(0,976377952755906,0,466666666666667),
		[477]=v2fM(0,503937007874016,0,533333333333333),
		[478]=v2fM(0,52755905511811,0,533333333333333),
		[479]=v2fM(0,551181102362205,0,533333333333333),
		[480]=v2fM(0,574803149606299,0,533333333333333),
		[481]=v2fM(0,598425196850394,0,533333333333333),
		[482]=v2fM(0,622047244094488,0,533333333333333),
		[483]=v2fM(0,645669291338583,0,533333333333333),
		[484]=v2fM(0,669291338582677,0,533333333333333),
		[485]=v2fM(0,692913385826772,0,533333333333333),
		[486]=v2fM(0,716535433070866,0,533333333333333),
		[487]=v2fM(0,740157480314961,0,533333333333333),
		[488]=v2fM(0,763779527559055,0,533333333333333),
		[489]=v2fM(0,78740157480315,0,533333333333333),
		[490]=v2fM(0,811023622047244,0,533333333333333),
		[491]=v2fM(0,834645669291339,0,533333333333333),
		[492]=v2fM(0,858267716535433,0,533333333333333),
		[493]=v2fM(0,881889763779528,0,533333333333333),
		[494]=v2fM(0,905511811023622,0,533333333333333),
		[495]=v2fM(0,929133858267717,0,533333333333333),
		[496]=v2fM(0,952755905511811,0,533333333333333),
		[497]=v2fM(0,976377952755906,0,533333333333333),
		[498]=v2fM(0,503937007874016,0,6),
		[499]=v2fM(0,52755905511811,0,6),
		[500]=v2fM(0,551181102362205,0,6),
		[501]=v2fM(0,574803149606299,0,6),
		[502]=v2fM(0,598425196850394,0,6),
		[503]=v2fM(0,622047244094488,0,6),
		[504]=v2fM(0,645669291338583,0,6),
		[505]=v2fM(0,669291338582677,0,6),
		[506]=v2fM(0,692913385826772,0,6),
		[507]=v2fM(0,716535433070866,0,6),
		[508]=v2fM(0,740157480314961,0,6),
		[509]=v2fM(0,763779527559055,0,6),
		[510]=v2fM(0,78740157480315,0,6),
		[511]=v2fM(0,811023622047244,0,6),
		[512]=v2fM(0,834645669291339,0,6),
		[513]=v2fM(0,858267716535433,0,6),
		[514]=v2fM(0,881889763779528,0,6),
		[515]=v2fM(0,905511811023622,0,6),
		[516]=v2fM(0,929133858267717,0,6),
		[517]=v2fM(0,952755905511811,0,6),
		[518]=v2fM(0,976377952755906,0,6),
		[519]=v2fM(0,503937007874016,0,666666666666667),
		[520]=v2fM(0,52755905511811,0,666666666666667),
		[521]=v2fM(0,551181102362205,0,666666666666667),
		[522]=v2fM(0,574803149606299,0,666666666666667),
		[523]=v2fM(0,598425196850394,0,666666666666667),
		[524]=v2fM(0,622047244094488,0,666666666666667),
		[525]=v2fM(0,645669291338583,0,666666666666667),
		[526]=v2fM(0,669291338582677,0,666666666666667),
		[527]=v2fM(0,692913385826772,0,666666666666667),
		[528]=v2fM(0,716535433070866,0,666666666666667),
		[529]=v2fM(0,740157480314961,0,666666666666667),
		[530]=v2fM(0,763779527559055,0,666666666666667),
		[531]=v2fM(0,78740157480315,0,666666666666667),
		[532]=v2fM(0,811023622047244,0,666666666666667),
		[533]=v2fM(0,834645669291339,0,666666666666667),
		[534]=v2fM(0,858267716535433,0,666666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=192,HEIGHT=272},
		[2]={WIDTH=192,HEIGHT=272},
		[3]={WIDTH=192,HEIGHT=272},
		[4]={WIDTH=192,HEIGHT=272},
		[5]={WIDTH=192,HEIGHT=272},
		[6]={WIDTH=192,HEIGHT=272},
		[7]={WIDTH=192,HEIGHT=272},
		[8]={WIDTH=192,HEIGHT=272},
		[9]={WIDTH=192,HEIGHT=272},
		[10]={WIDTH=192,HEIGHT=272},
		[11]={WIDTH=192,HEIGHT=272},
		[12]={WIDTH=192,HEIGHT=272},
		[13]={WIDTH=192,HEIGHT=272},
		[14]={WIDTH=192,HEIGHT=272},
		[15]={WIDTH=192,HEIGHT=272},
		[16]={WIDTH=192,HEIGHT=272},
		[17]={WIDTH=192,HEIGHT=272},
		[18]={WIDTH=192,HEIGHT=272},
		[19]={WIDTH=192,HEIGHT=272},
		[20]={WIDTH=192,HEIGHT=272},
		[21]={WIDTH=192,HEIGHT=272},
		[22]={WIDTH=192,HEIGHT=272},
		[23]={WIDTH=192,HEIGHT=272},
		[24]={WIDTH=192,HEIGHT=272},
		[25]={WIDTH=192,HEIGHT=272},
		[26]={WIDTH=192,HEIGHT=272},
		[27]={WIDTH=192,HEIGHT=272},
		[28]={WIDTH=192,HEIGHT=272},
		[29]={WIDTH=192,HEIGHT=272},
		[30]={WIDTH=192,HEIGHT=272},
		[31]={WIDTH=192,HEIGHT=272},
		[32]={WIDTH=192,HEIGHT=272},
		[33]={WIDTH=192,HEIGHT=272},
		[34]={WIDTH=192,HEIGHT=272},
		[35]={WIDTH=192,HEIGHT=272},
		[36]={WIDTH=192,HEIGHT=272},
		[37]={WIDTH=192,HEIGHT=272},
		[38]={WIDTH=192,HEIGHT=272},
		[39]={WIDTH=192,HEIGHT=272},
		[40]={WIDTH=192,HEIGHT=272},
		[41]={WIDTH=192,HEIGHT=272},
		[42]={WIDTH=192,HEIGHT=272},
		[43]={WIDTH=192,HEIGHT=272},
		[44]={WIDTH=192,HEIGHT=272},
		[45]={WIDTH=192,HEIGHT=272},
		[46]={WIDTH=192,HEIGHT=272},
		[47]={WIDTH=192,HEIGHT=272},
		[48]={WIDTH=192,HEIGHT=272},
		[49]={WIDTH=192,HEIGHT=272},
		[50]={WIDTH=192,HEIGHT=272},
		[51]={WIDTH=192,HEIGHT=272},
		[52]={WIDTH=192,HEIGHT=272},
		[53]={WIDTH=192,HEIGHT=272},
		[54]={WIDTH=192,HEIGHT=272},
		[55]={WIDTH=192,HEIGHT=272},
		[56]={WIDTH=192,HEIGHT=272},
		[57]={WIDTH=192,HEIGHT=272},
		[58]={WIDTH=192,HEIGHT=272},
		[59]={WIDTH=192,HEIGHT=272},
		[60]={WIDTH=192,HEIGHT=272},
		[61]={WIDTH=192,HEIGHT=272},
		[62]={WIDTH=192,HEIGHT=272},
		[63]={WIDTH=192,HEIGHT=272},
		[64]={WIDTH=192,HEIGHT=272},
		[65]={WIDTH=192,HEIGHT=272},
		[66]={WIDTH=192,HEIGHT=272},
		[67]={WIDTH=192,HEIGHT=272},
		[68]={WIDTH=192,HEIGHT=272},
		[69]={WIDTH=192,HEIGHT=272},
		[70]={WIDTH=192,HEIGHT=272},
		[71]={WIDTH=192,HEIGHT=272},
		[72]={WIDTH=192,HEIGHT=272},
		[73]={WIDTH=192,HEIGHT=272},
		[74]={WIDTH=192,HEIGHT=272},
		[75]={WIDTH=192,HEIGHT=272},
		[76]={WIDTH=192,HEIGHT=272},
		[77]={WIDTH=192,HEIGHT=272},
		[78]={WIDTH=192,HEIGHT=272},
		[79]={WIDTH=192,HEIGHT=272},
		[80]={WIDTH=192,HEIGHT=272},
		[81]={WIDTH=192,HEIGHT=272},
		[82]={WIDTH=192,HEIGHT=272},
		[83]={WIDTH=192,HEIGHT=272},
		[84]={WIDTH=192,HEIGHT=272},
		[85]={WIDTH=192,HEIGHT=272},
		[86]={WIDTH=192,HEIGHT=272},
		[87]={WIDTH=192,HEIGHT=272},
		[88]={WIDTH=192,HEIGHT=272},
		[89]={WIDTH=192,HEIGHT=272},
		[90]={WIDTH=192,HEIGHT=272},
		[91]={WIDTH=192,HEIGHT=272},
		[92]={WIDTH=192,HEIGHT=272},
		[93]={WIDTH=192,HEIGHT=272},
		[94]={WIDTH=192,HEIGHT=272},
		[95]={WIDTH=192,HEIGHT=272},
		[96]={WIDTH=192,HEIGHT=272},
		[97]={WIDTH=192,HEIGHT=272},
		[98]={WIDTH=192,HEIGHT=272},
		[99]={WIDTH=192,HEIGHT=272},
		[100]={WIDTH=192,HEIGHT=272},
		[101]={WIDTH=192,HEIGHT=272},
		[102]={WIDTH=192,HEIGHT=272},
		[103]={WIDTH=192,HEIGHT=272},
		[104]={WIDTH=192,HEIGHT=272},
		[105]={WIDTH=192,HEIGHT=272},
		[106]={WIDTH=192,HEIGHT=272},
		[107]={WIDTH=192,HEIGHT=272},
		[108]={WIDTH=192,HEIGHT=272},
		[109]={WIDTH=192,HEIGHT=272},
		[110]={WIDTH=192,HEIGHT=272},
		[111]={WIDTH=192,HEIGHT=272},
		[112]={WIDTH=192,HEIGHT=272},
		[113]={WIDTH=192,HEIGHT=272},
		[114]={WIDTH=192,HEIGHT=272},
		[115]={WIDTH=192,HEIGHT=272},
		[116]={WIDTH=192,HEIGHT=272},
		[117]={WIDTH=192,HEIGHT=272},
		[118]={WIDTH=192,HEIGHT=272},
		[119]={WIDTH=192,HEIGHT=272},
		[120]={WIDTH=192,HEIGHT=272},
		[121]={WIDTH=192,HEIGHT=272},
		[122]={WIDTH=192,HEIGHT=272},
		[123]={WIDTH=192,HEIGHT=272},
		[124]={WIDTH=192,HEIGHT=272},
		[125]={WIDTH=192,HEIGHT=272},
		[126]={WIDTH=192,HEIGHT=272},
		[127]={WIDTH=192,HEIGHT=272},
		[128]={WIDTH=192,HEIGHT=272},
		[129]={WIDTH=192,HEIGHT=272},
		[130]={WIDTH=192,HEIGHT=272},
		[131]={WIDTH=192,HEIGHT=272},
		[132]={WIDTH=192,HEIGHT=272},
		[133]={WIDTH=192,HEIGHT=272},
		[134]={WIDTH=192,HEIGHT=272},
		[135]={WIDTH=192,HEIGHT=272},
		[136]={WIDTH=192,HEIGHT=272},
		[137]={WIDTH=192,HEIGHT=272},
		[138]={WIDTH=192,HEIGHT=272},
		[139]={WIDTH=192,HEIGHT=272},
		[140]={WIDTH=192,HEIGHT=272},
		[141]={WIDTH=192,HEIGHT=272},
		[142]={WIDTH=192,HEIGHT=272},
		[143]={WIDTH=192,HEIGHT=272},
		[144]={WIDTH=192,HEIGHT=272},
		[145]={WIDTH=192,HEIGHT=272},
		[146]={WIDTH=192,HEIGHT=272},
		[147]={WIDTH=192,HEIGHT=272},
		[148]={WIDTH=192,HEIGHT=272},
		[149]={WIDTH=192,HEIGHT=272},
		[150]={WIDTH=192,HEIGHT=272},
		[151]={WIDTH=192,HEIGHT=272},
		[152]={WIDTH=192,HEIGHT=272},
		[153]={WIDTH=192,HEIGHT=272},
		[154]={WIDTH=192,HEIGHT=272},
		[155]={WIDTH=192,HEIGHT=272},
		[156]={WIDTH=192,HEIGHT=272},
		[157]={WIDTH=192,HEIGHT=272},
		[158]={WIDTH=192,HEIGHT=272},
		[159]={WIDTH=192,HEIGHT=272},
		[160]={WIDTH=192,HEIGHT=272},
		[161]={WIDTH=192,HEIGHT=272},
		[162]={WIDTH=192,HEIGHT=272},
		[163]={WIDTH=192,HEIGHT=272},
		[164]={WIDTH=192,HEIGHT=272},
		[165]={WIDTH=192,HEIGHT=272},
		[166]={WIDTH=192,HEIGHT=272},
		[167]={WIDTH=192,HEIGHT=272},
		[168]={WIDTH=192,HEIGHT=272},
		[169]={WIDTH=192,HEIGHT=272},
		[170]={WIDTH=192,HEIGHT=272},
		[171]={WIDTH=192,HEIGHT=272},
		[172]={WIDTH=192,HEIGHT=272},
		[173]={WIDTH=192,HEIGHT=272},
		[174]={WIDTH=192,HEIGHT=272},
		[175]={WIDTH=192,HEIGHT=272},
		[176]={WIDTH=192,HEIGHT=272},
		[177]={WIDTH=192,HEIGHT=272},
		[178]={WIDTH=192,HEIGHT=272},
		[179]={WIDTH=192,HEIGHT=272},
		[180]={WIDTH=192,HEIGHT=272},
		[181]={WIDTH=192,HEIGHT=272},
		[182]={WIDTH=192,HEIGHT=272},
		[183]={WIDTH=192,HEIGHT=272},
		[184]={WIDTH=192,HEIGHT=272},
		[185]={WIDTH=192,HEIGHT=272},
		[186]={WIDTH=192,HEIGHT=272},
		[187]={WIDTH=192,HEIGHT=272},
		[188]={WIDTH=192,HEIGHT=272},
		[189]={WIDTH=192,HEIGHT=272},
		[190]={WIDTH=192,HEIGHT=272},
		[191]={WIDTH=192,HEIGHT=272},
		[192]={WIDTH=192,HEIGHT=272},
		[193]={WIDTH=192,HEIGHT=272},
		[194]={WIDTH=192,HEIGHT=272},
		[195]={WIDTH=192,HEIGHT=272},
		[196]={WIDTH=192,HEIGHT=272},
		[197]={WIDTH=192,HEIGHT=272},
		[198]={WIDTH=192,HEIGHT=272},
		[199]={WIDTH=192,HEIGHT=272},
		[200]={WIDTH=192,HEIGHT=272},
		[201]={WIDTH=192,HEIGHT=272},
		[202]={WIDTH=192,HEIGHT=272},
		[203]={WIDTH=192,HEIGHT=272},
		[204]={WIDTH=192,HEIGHT=272},
		[205]={WIDTH=192,HEIGHT=272},
		[206]={WIDTH=192,HEIGHT=272},
		[207]={WIDTH=192,HEIGHT=272},
		[208]={WIDTH=192,HEIGHT=272},
		[209]={WIDTH=192,HEIGHT=272},
		[210]={WIDTH=192,HEIGHT=272},
		[211]={WIDTH=192,HEIGHT=272},
		[212]={WIDTH=192,HEIGHT=272},
		[213]={WIDTH=192,HEIGHT=272},
		[214]={WIDTH=192,HEIGHT=272},
		[215]={WIDTH=192,HEIGHT=272},
		[216]={WIDTH=192,HEIGHT=272},
		[217]={WIDTH=192,HEIGHT=272},
		[218]={WIDTH=192,HEIGHT=272},
		[219]={WIDTH=192,HEIGHT=272},
		[220]={WIDTH=192,HEIGHT=272},
		[221]={WIDTH=192,HEIGHT=272},
		[222]={WIDTH=192,HEIGHT=272},
		[223]={WIDTH=192,HEIGHT=272},
		[224]={WIDTH=192,HEIGHT=272},
		[225]={WIDTH=192,HEIGHT=272},
		[226]={WIDTH=192,HEIGHT=272},
		[227]={WIDTH=192,HEIGHT=272},
		[228]={WIDTH=192,HEIGHT=272},
		[229]={WIDTH=192,HEIGHT=272},
		[230]={WIDTH=192,HEIGHT=272},
		[231]={WIDTH=192,HEIGHT=272},
		[232]={WIDTH=192,HEIGHT=272},
		[233]={WIDTH=192,HEIGHT=272},
		[234]={WIDTH=192,HEIGHT=272},
		[235]={WIDTH=192,HEIGHT=272},
		[236]={WIDTH=192,HEIGHT=272},
		[237]={WIDTH=192,HEIGHT=272},
		[238]={WIDTH=192,HEIGHT=272},
		[239]={WIDTH=192,HEIGHT=272},
		[240]={WIDTH=192,HEIGHT=272},
		[241]={WIDTH=192,HEIGHT=272},
		[242]={WIDTH=192,HEIGHT=272},
		[243]={WIDTH=192,HEIGHT=272},
		[244]={WIDTH=192,HEIGHT=272},
		[245]={WIDTH=192,HEIGHT=272},
		[246]={WIDTH=192,HEIGHT=272},
		[247]={WIDTH=192,HEIGHT=272},
		[248]={WIDTH=192,HEIGHT=272},
		[249]={WIDTH=192,HEIGHT=272},
		[250]={WIDTH=192,HEIGHT=272},
		[251]={WIDTH=192,HEIGHT=272},
		[252]={WIDTH=192,HEIGHT=272},
		[253]={WIDTH=192,HEIGHT=272},
		[254]={WIDTH=192,HEIGHT=272},
		[255]={WIDTH=192,HEIGHT=272},
		[256]={WIDTH=192,HEIGHT=272},
		[257]={WIDTH=192,HEIGHT=272},
		[258]={WIDTH=192,HEIGHT=272},
		[259]={WIDTH=192,HEIGHT=272},
		[260]={WIDTH=192,HEIGHT=272},
		[261]={WIDTH=192,HEIGHT=272},
		[262]={WIDTH=192,HEIGHT=272},
		[263]={WIDTH=192,HEIGHT=272},
		[264]={WIDTH=192,HEIGHT=272},
		[265]={WIDTH=192,HEIGHT=272},
		[266]={WIDTH=192,HEIGHT=272},
		[267]={WIDTH=192,HEIGHT=272},
		[268]={WIDTH=192,HEIGHT=272},
		[269]={WIDTH=192,HEIGHT=272},
		[270]={WIDTH=192,HEIGHT=272},
		[271]={WIDTH=192,HEIGHT=272},
		[272]={WIDTH=192,HEIGHT=272},
		[273]={WIDTH=192,HEIGHT=272},
		[274]={WIDTH=192,HEIGHT=272},
		[275]={WIDTH=192,HEIGHT=272},
		[276]={WIDTH=192,HEIGHT=272},
		[277]={WIDTH=192,HEIGHT=272},
		[278]={WIDTH=192,HEIGHT=272},
		[279]={WIDTH=192,HEIGHT=272},
		[280]={WIDTH=192,HEIGHT=272},
		[281]={WIDTH=192,HEIGHT=272},
		[282]={WIDTH=192,HEIGHT=272},
		[283]={WIDTH=192,HEIGHT=272},
		[284]={WIDTH=192,HEIGHT=272},
		[285]={WIDTH=192,HEIGHT=272},
		[286]={WIDTH=192,HEIGHT=272},
		[287]={WIDTH=192,HEIGHT=272},
		[288]={WIDTH=192,HEIGHT=272},
		[289]={WIDTH=192,HEIGHT=272},
		[290]={WIDTH=192,HEIGHT=272},
		[291]={WIDTH=192,HEIGHT=272},
		[292]={WIDTH=192,HEIGHT=272},
		[293]={WIDTH=192,HEIGHT=272},
		[294]={WIDTH=192,HEIGHT=272},
		[295]={WIDTH=192,HEIGHT=272},
		[296]={WIDTH=192,HEIGHT=272},
		[297]={WIDTH=192,HEIGHT=272},
		[298]={WIDTH=192,HEIGHT=272},
		[299]={WIDTH=192,HEIGHT=272},
		[300]={WIDTH=192,HEIGHT=272},
		[301]={WIDTH=192,HEIGHT=272},
		[302]={WIDTH=192,HEIGHT=272},
		[303]={WIDTH=192,HEIGHT=272},
		[304]={WIDTH=192,HEIGHT=272},
		[305]={WIDTH=192,HEIGHT=272},
		[306]={WIDTH=192,HEIGHT=272},
		[307]={WIDTH=192,HEIGHT=272},
		[308]={WIDTH=192,HEIGHT=272},
		[309]={WIDTH=192,HEIGHT=272},
		[310]={WIDTH=192,HEIGHT=272},
		[311]={WIDTH=192,HEIGHT=272},
		[312]={WIDTH=192,HEIGHT=272},
		[313]={WIDTH=192,HEIGHT=272},
		[314]={WIDTH=192,HEIGHT=272},
		[315]={WIDTH=192,HEIGHT=272},
		[316]={WIDTH=192,HEIGHT=272},
		[317]={WIDTH=192,HEIGHT=272},
		[318]={WIDTH=192,HEIGHT=272},
		[319]={WIDTH=192,HEIGHT=272},
		[320]={WIDTH=192,HEIGHT=272},
		[321]={WIDTH=192,HEIGHT=272},
		[322]={WIDTH=192,HEIGHT=272},
		[323]={WIDTH=192,HEIGHT=272},
		[324]={WIDTH=192,HEIGHT=272},
		[325]={WIDTH=192,HEIGHT=272},
		[326]={WIDTH=192,HEIGHT=272},
		[327]={WIDTH=192,HEIGHT=272},
		[328]={WIDTH=192,HEIGHT=272},
		[329]={WIDTH=192,HEIGHT=272},
		[330]={WIDTH=192,HEIGHT=272},
		[331]={WIDTH=192,HEIGHT=272},
		[332]={WIDTH=192,HEIGHT=272},
		[333]={WIDTH=192,HEIGHT=272},
		[334]={WIDTH=192,HEIGHT=272},
		[335]={WIDTH=192,HEIGHT=272},
		[336]={WIDTH=192,HEIGHT=272},
		[337]={WIDTH=192,HEIGHT=272},
		[338]={WIDTH=192,HEIGHT=272},
		[339]={WIDTH=192,HEIGHT=272},
		[340]={WIDTH=192,HEIGHT=272},
		[341]={WIDTH=192,HEIGHT=272},
		[342]={WIDTH=192,HEIGHT=272},
		[343]={WIDTH=192,HEIGHT=272},
		[344]={WIDTH=192,HEIGHT=272},
		[345]={WIDTH=192,HEIGHT=272},
		[346]={WIDTH=192,HEIGHT=272},
		[347]={WIDTH=192,HEIGHT=272},
		[348]={WIDTH=192,HEIGHT=272},
		[349]={WIDTH=192,HEIGHT=272},
		[350]={WIDTH=192,HEIGHT=272},
		[351]={WIDTH=192,HEIGHT=272},
		[352]={WIDTH=192,HEIGHT=272},
		[353]={WIDTH=192,HEIGHT=272},
		[354]={WIDTH=192,HEIGHT=272},
		[355]={WIDTH=192,HEIGHT=272},
		[356]={WIDTH=192,HEIGHT=272},
		[357]={WIDTH=192,HEIGHT=272},
		[358]={WIDTH=192,HEIGHT=272},
		[359]={WIDTH=192,HEIGHT=272},
		[360]={WIDTH=192,HEIGHT=272},
		[361]={WIDTH=192,HEIGHT=272},
		[362]={WIDTH=192,HEIGHT=272},
		[363]={WIDTH=192,HEIGHT=272},
		[364]={WIDTH=192,HEIGHT=272},
		[365]={WIDTH=192,HEIGHT=272},
		[366]={WIDTH=192,HEIGHT=272},
		[367]={WIDTH=192,HEIGHT=272},
		[368]={WIDTH=192,HEIGHT=272},
		[369]={WIDTH=192,HEIGHT=272},
		[370]={WIDTH=192,HEIGHT=272},
		[371]={WIDTH=192,HEIGHT=272},
		[372]={WIDTH=192,HEIGHT=272},
		[373]={WIDTH=192,HEIGHT=272},
		[374]={WIDTH=192,HEIGHT=272},
		[375]={WIDTH=192,HEIGHT=272},
		[376]={WIDTH=192,HEIGHT=272},
		[377]={WIDTH=192,HEIGHT=272},
		[378]={WIDTH=192,HEIGHT=272},
		[379]={WIDTH=192,HEIGHT=272},
		[380]={WIDTH=192,HEIGHT=272},
		[381]={WIDTH=192,HEIGHT=272},
		[382]={WIDTH=192,HEIGHT=272},
		[383]={WIDTH=192,HEIGHT=272},
		[384]={WIDTH=192,HEIGHT=272},
		[385]={WIDTH=192,HEIGHT=272},
		[386]={WIDTH=192,HEIGHT=272},
		[387]={WIDTH=192,HEIGHT=272},
		[388]={WIDTH=192,HEIGHT=272},
		[389]={WIDTH=192,HEIGHT=272},
		[390]={WIDTH=192,HEIGHT=272},
		[391]={WIDTH=192,HEIGHT=272},
		[392]={WIDTH=192,HEIGHT=272},
		[393]={WIDTH=192,HEIGHT=272},
		[394]={WIDTH=192,HEIGHT=272},
		[395]={WIDTH=192,HEIGHT=272},
		[396]={WIDTH=192,HEIGHT=272},
		[397]={WIDTH=192,HEIGHT=272},
		[398]={WIDTH=192,HEIGHT=272},
		[399]={WIDTH=192,HEIGHT=272},
		[400]={WIDTH=192,HEIGHT=272},
		[401]={WIDTH=192,HEIGHT=272},
		[402]={WIDTH=192,HEIGHT=272},
		[403]={WIDTH=192,HEIGHT=272},
		[404]={WIDTH=192,HEIGHT=272},
		[405]={WIDTH=192,HEIGHT=272},
		[406]={WIDTH=192,HEIGHT=272},
		[407]={WIDTH=192,HEIGHT=272},
		[408]={WIDTH=192,HEIGHT=272},
		[409]={WIDTH=192,HEIGHT=272},
		[410]={WIDTH=192,HEIGHT=272},
		[411]={WIDTH=192,HEIGHT=272},
		[412]={WIDTH=192,HEIGHT=272},
		[413]={WIDTH=192,HEIGHT=272},
		[414]={WIDTH=192,HEIGHT=272},
		[415]={WIDTH=192,HEIGHT=272},
		[416]={WIDTH=192,HEIGHT=272},
		[417]={WIDTH=192,HEIGHT=272},
		[418]={WIDTH=192,HEIGHT=272},
		[419]={WIDTH=192,HEIGHT=272},
		[420]={WIDTH=192,HEIGHT=272},
		[421]={WIDTH=192,HEIGHT=272},
		[422]={WIDTH=192,HEIGHT=272},
		[423]={WIDTH=192,HEIGHT=272},
		[424]={WIDTH=192,HEIGHT=272},
		[425]={WIDTH=192,HEIGHT=272},
		[426]={WIDTH=192,HEIGHT=272},
		[427]={WIDTH=192,HEIGHT=272},
		[428]={WIDTH=192,HEIGHT=272},
		[429]={WIDTH=192,HEIGHT=272},
		[430]={WIDTH=192,HEIGHT=272},
		[431]={WIDTH=192,HEIGHT=272},
		[432]={WIDTH=192,HEIGHT=272},
		[433]={WIDTH=192,HEIGHT=272},
		[434]={WIDTH=192,HEIGHT=272},
		[435]={WIDTH=192,HEIGHT=272},
		[436]={WIDTH=192,HEIGHT=272},
		[437]={WIDTH=192,HEIGHT=272},
		[438]={WIDTH=192,HEIGHT=272},
		[439]={WIDTH=192,HEIGHT=272},
		[440]={WIDTH=192,HEIGHT=272},
		[441]={WIDTH=192,HEIGHT=272},
		[442]={WIDTH=192,HEIGHT=272},
		[443]={WIDTH=192,HEIGHT=272},
		[444]={WIDTH=192,HEIGHT=272},
		[445]={WIDTH=192,HEIGHT=272},
		[446]={WIDTH=192,HEIGHT=272},
		[447]={WIDTH=192,HEIGHT=272},
		[448]={WIDTH=192,HEIGHT=272},
		[449]={WIDTH=192,HEIGHT=272},
		[450]={WIDTH=192,HEIGHT=272},
		[451]={WIDTH=192,HEIGHT=272},
		[452]={WIDTH=192,HEIGHT=272},
		[453]={WIDTH=192,HEIGHT=272},
		[454]={WIDTH=192,HEIGHT=272},
		[455]={WIDTH=192,HEIGHT=272},
		[456]={WIDTH=192,HEIGHT=272},
		[457]={WIDTH=192,HEIGHT=272},
		[458]={WIDTH=192,HEIGHT=272},
		[459]={WIDTH=192,HEIGHT=272},
		[460]={WIDTH=192,HEIGHT=272},
		[461]={WIDTH=192,HEIGHT=272},
		[462]={WIDTH=192,HEIGHT=272},
		[463]={WIDTH=192,HEIGHT=272},
		[464]={WIDTH=192,HEIGHT=272},
		[465]={WIDTH=192,HEIGHT=272},
		[466]={WIDTH=192,HEIGHT=272},
		[467]={WIDTH=192,HEIGHT=272},
		[468]={WIDTH=192,HEIGHT=272},
		[469]={WIDTH=192,HEIGHT=272},
		[470]={WIDTH=192,HEIGHT=272},
		[471]={WIDTH=192,HEIGHT=272},
		[472]={WIDTH=192,HEIGHT=272},
		[473]={WIDTH=192,HEIGHT=272},
		[474]={WIDTH=192,HEIGHT=272},
		[475]={WIDTH=192,HEIGHT=272},
		[476]={WIDTH=192,HEIGHT=272},
		[477]={WIDTH=192,HEIGHT=272},
		[478]={WIDTH=192,HEIGHT=272},
		[479]={WIDTH=192,HEIGHT=272},
		[480]={WIDTH=192,HEIGHT=272},
		[481]={WIDTH=192,HEIGHT=272},
		[482]={WIDTH=192,HEIGHT=272},
		[483]={WIDTH=192,HEIGHT=272},
		[484]={WIDTH=192,HEIGHT=272},
		[485]={WIDTH=192,HEIGHT=272},
		[486]={WIDTH=192,HEIGHT=272},
		[487]={WIDTH=192,HEIGHT=272},
		[488]={WIDTH=192,HEIGHT=272},
		[489]={WIDTH=192,HEIGHT=272},
		[490]={WIDTH=192,HEIGHT=272},
		[491]={WIDTH=192,HEIGHT=272},
		[492]={WIDTH=192,HEIGHT=272},
		[493]={WIDTH=192,HEIGHT=272},
		[494]={WIDTH=192,HEIGHT=272},
		[495]={WIDTH=192,HEIGHT=272},
		[496]={WIDTH=192,HEIGHT=272},
		[497]={WIDTH=192,HEIGHT=272},
		[498]={WIDTH=192,HEIGHT=272},
		[499]={WIDTH=192,HEIGHT=272},
		[500]={WIDTH=192,HEIGHT=272},
		[501]={WIDTH=192,HEIGHT=272},
		[502]={WIDTH=192,HEIGHT=272},
		[503]={WIDTH=192,HEIGHT=272},
		[504]={WIDTH=192,HEIGHT=272},
		[505]={WIDTH=192,HEIGHT=272},
		[506]={WIDTH=192,HEIGHT=272},
		[507]={WIDTH=192,HEIGHT=272},
		[508]={WIDTH=192,HEIGHT=272},
		[509]={WIDTH=192,HEIGHT=272},
		[510]={WIDTH=192,HEIGHT=272},
		[511]={WIDTH=192,HEIGHT=272},
		[512]={WIDTH=192,HEIGHT=272},
		[513]={WIDTH=192,HEIGHT=272},
		[514]={WIDTH=192,HEIGHT=272},
		[515]={WIDTH=192,HEIGHT=272},
		[516]={WIDTH=192,HEIGHT=272},
		[517]={WIDTH=192,HEIGHT=272},
		[518]={WIDTH=192,HEIGHT=272},
		[519]={WIDTH=192,HEIGHT=272},
		[520]={WIDTH=192,HEIGHT=272},
		[521]={WIDTH=192,HEIGHT=272},
		[522]={WIDTH=192,HEIGHT=272},
		[523]={WIDTH=192,HEIGHT=272},
		[524]={WIDTH=192,HEIGHT=272},
		[525]={WIDTH=192,HEIGHT=272},
		[526]={WIDTH=192,HEIGHT=272},
		[527]={WIDTH=192,HEIGHT=272},
		[528]={WIDTH=192,HEIGHT=272},
		[529]={WIDTH=192,HEIGHT=272},
		[530]={WIDTH=192,HEIGHT=272},
		[531]={WIDTH=192,HEIGHT=272},
		[532]={WIDTH=192,HEIGHT=272},
		[533]={WIDTH=192,HEIGHT=272},
		[534]={WIDTH=192,HEIGHT=272},
	},
	FRAME_INDEXS={
		['p-a-mastodont0356s']=1,
		['p-a-mastodont0355s']=2,
		['p-a-mastodont0358s']=3,
		['p-a-mastodont0357s']=4,
		['p-a-mastodont0352s']=5,
		['p-a-mastodont0351s']=6,
		['p-a-mastodont0354s']=7,
		['p-a-mastodont0353s']=8,
		['p-a-mastodont0364s']=9,
		['p-a-mastodont0363s']=10,
		['p-a-mastodont0366s']=11,
		['p-a-mastodont0365s']=12,
		['p-a-mastodont0360s']=13,
		['p-a-mastodont0359s']=14,
		['p-a-mastodont0362s']=15,
		['p-a-mastodont0361s']=16,
		['p-a-mastodont0350s']=17,
		['p-a-mastodont0339s']=18,
		['p-a-mastodont0338s']=19,
		['p-a-mastodont0341s']=20,
		['p-a-mastodont0340s']=21,
		['p-a-mastodont0335s']=22,
		['p-a-mastodont0334s']=23,
		['p-a-mastodont0337s']=24,
		['p-a-mastodont0336s']=25,
		['p-a-mastodont0347s']=26,
		['p-a-mastodont0346s']=27,
		['p-a-mastodont0349s']=28,
		['p-a-mastodont0348s']=29,
		['p-a-mastodont0343s']=30,
		['p-a-mastodont0342s']=31,
		['p-a-mastodont0345s']=32,
		['p-a-mastodont0344s']=33,
		['p-a-mastodont0389s']=34,
		['p-a-mastodont0388s']=35,
		['p-a-mastodont0391s']=36,
		['p-a-mastodont0390s']=37,
		['p-a-mastodont0385s']=38,
		['p-a-mastodont0384s']=39,
		['p-a-mastodont0387s']=40,
		['p-a-mastodont0386s']=41,
		['p-a-mastodont0397s']=42,
		['p-a-mastodont0396s']=43,
		['p-a-mastodont0399s']=44,
		['p-a-mastodont0398s']=45,
		['p-a-mastodont0393s']=46,
		['p-a-mastodont0392s']=47,
		['p-a-mastodont0395s']=48,
		['p-a-mastodont0394s']=49,
		['p-a-mastodont0383s']=50,
		['p-a-mastodont0372s']=51,
		['p-a-mastodont0371s']=52,
		['p-a-mastodont0374s']=53,
		['p-a-mastodont0373s']=54,
		['p-a-mastodont0368s']=55,
		['p-a-mastodont0367s']=56,
		['p-a-mastodont0370s']=57,
		['p-a-mastodont0369s']=58,
		['p-a-mastodont0380s']=59,
		['p-a-mastodont0379s']=60,
		['p-a-mastodont0382s']=61,
		['p-a-mastodont0381s']=62,
		['p-a-mastodont0376s']=63,
		['p-a-mastodont0375s']=64,
		['p-a-mastodont0378s']=65,
		['p-a-mastodont0377s']=66,
		['p-a-mastodont0333s']=67,
		['p-a-mastodont0289s']=68,
		['p-a-mastodont0288s']=69,
		['p-a-mastodont0291s']=70,
		['p-a-mastodont0290s']=71,
		['p-a-mastodont0285s']=72,
		['p-a-mastodont0284s']=73,
		['p-a-mastodont0287s']=74,
		['p-a-mastodont0286s']=75,
		['p-a-mastodont0297s']=76,
		['p-a-mastodont0296s']=77,
		['p-a-mastodont0299s']=78,
		['p-a-mastodont0298s']=79,
		['p-a-mastodont0293s']=80,
		['p-a-mastodont0292s']=81,
		['p-a-mastodont0295s']=82,
		['p-a-mastodont0294s']=83,
		['p-a-mastodont0283s']=84,
		['p-a-mastodont0272s']=85,
		['p-a-mastodont0271s']=86,
		['p-a-mastodont0274s']=87,
		['p-a-mastodont0273s']=88,
		['p-a-mastodont0268s']=89,
		['p-a-mastodont0267s']=90,
		['p-a-mastodont0270s']=91,
		['p-a-mastodont0269s']=92,
		['p-a-mastodont0280s']=93,
		['p-a-mastodont0279s']=94,
		['p-a-mastodont0282s']=95,
		['p-a-mastodont0281s']=96,
		['p-a-mastodont0276s']=97,
		['p-a-mastodont0275s']=98,
		['p-a-mastodont0278s']=99,
		['p-a-mastodont0277s']=100,
		['p-a-mastodont0322s']=101,
		['p-a-mastodont0321s']=102,
		['p-a-mastodont0324s']=103,
		['p-a-mastodont0323s']=104,
		['p-a-mastodont0318s']=105,
		['p-a-mastodont0317s']=106,
		['p-a-mastodont0320s']=107,
		['p-a-mastodont0319s']=108,
		['p-a-mastodont0330s']=109,
		['p-a-mastodont0329s']=110,
		['p-a-mastodont0332s']=111,
		['p-a-mastodont0331s']=112,
		['p-a-mastodont0326s']=113,
		['p-a-mastodont0325s']=114,
		['p-a-mastodont0328s']=115,
		['p-a-mastodont0327s']=116,
		['p-a-mastodont0316s']=117,
		['p-a-mastodont0305s']=118,
		['p-a-mastodont0304s']=119,
		['p-a-mastodont0307s']=120,
		['p-a-mastodont0306s']=121,
		['p-a-mastodont0301s']=122,
		['p-a-mastodont0300s']=123,
		['p-a-mastodont0303s']=124,
		['p-a-mastodont0302s']=125,
		['p-a-mastodont0313s']=126,
		['p-a-mastodont0312s']=127,
		['p-a-mastodont0315s']=128,
		['p-a-mastodont0314s']=129,
		['p-a-mastodont0309s']=130,
		['p-a-mastodont0308s']=131,
		['p-a-mastodont0311s']=132,
		['p-a-mastodont0310s']=133,
		['p-a-mastodont0400s']=134,
		['p-a-mastodont0490s']=135,
		['p-a-mastodont0489s']=136,
		['p-a-mastodont0492s']=137,
		['p-a-mastodont0491s']=138,
		['p-a-mastodont0486s']=139,
		['p-a-mastodont0485s']=140,
		['p-a-mastodont0488s']=141,
		['p-a-mastodont0487s']=142,
		['p-a-mastodont0498s']=143,
		['p-a-mastodont0497s']=144,
		['p-a-mastodont0500s']=145,
		['p-a-mastodont0499s']=146,
		['p-a-mastodont0494s']=147,
		['p-a-mastodont0493s']=148,
		['p-a-mastodont0496s']=149,
		['p-a-mastodont0495s']=150,
		['p-a-mastodont0484s']=151,
		['p-a-mastodont0473s']=152,
		['p-a-mastodont0472s']=153,
		['p-a-mastodont0475s']=154,
		['p-a-mastodont0474s']=155,
		['p-a-mastodont0469s']=156,
		['p-a-mastodont0468s']=157,
		['p-a-mastodont0471s']=158,
		['p-a-mastodont0470s']=159,
		['p-a-mastodont0481s']=160,
		['p-a-mastodont0480s']=161,
		['p-a-mastodont0483s']=162,
		['p-a-mastodont0482s']=163,
		['p-a-mastodont0477s']=164,
		['p-a-mastodont0476s']=165,
		['p-a-mastodont0479s']=166,
		['p-a-mastodont0478s']=167,
		['p-a-mastodont0523s']=168,
		['p-a-mastodont0522s']=169,
		['p-a-mastodont0525s']=170,
		['p-a-mastodont0524s']=171,
		['p-a-mastodont0519s']=172,
		['p-a-mastodont0518s']=173,
		['p-a-mastodont0521s']=174,
		['p-a-mastodont0520s']=175,
		['p-a-mastodont0531s']=176,
		['p-a-mastodont0530s']=177,
		['p-a-mastodont0533s']=178,
		['p-a-mastodont0532s']=179,
		['p-a-mastodont0527s']=180,
		['p-a-mastodont0526s']=181,
		['p-a-mastodont0529s']=182,
		['p-a-mastodont0528s']=183,
		['p-a-mastodont0517s']=184,
		['p-a-mastodont0506s']=185,
		['p-a-mastodont0505s']=186,
		['p-a-mastodont0508s']=187,
		['p-a-mastodont0507s']=188,
		['p-a-mastodont0502s']=189,
		['p-a-mastodont0501s']=190,
		['p-a-mastodont0504s']=191,
		['p-a-mastodont0503s']=192,
		['p-a-mastodont0514s']=193,
		['p-a-mastodont0513s']=194,
		['p-a-mastodont0516s']=195,
		['p-a-mastodont0515s']=196,
		['p-a-mastodont0510s']=197,
		['p-a-mastodont0509s']=198,
		['p-a-mastodont0512s']=199,
		['p-a-mastodont0511s']=200,
		['p-a-mastodont0467s']=201,
		['p-a-mastodont0423s']=202,
		['p-a-mastodont0422s']=203,
		['p-a-mastodont0425s']=204,
		['p-a-mastodont0424s']=205,
		['p-a-mastodont0419s']=206,
		['p-a-mastodont0418s']=207,
		['p-a-mastodont0421s']=208,
		['p-a-mastodont0420s']=209,
		['p-a-mastodont0431s']=210,
		['p-a-mastodont0430s']=211,
		['p-a-mastodont0433s']=212,
		['p-a-mastodont0432s']=213,
		['p-a-mastodont0427s']=214,
		['p-a-mastodont0426s']=215,
		['p-a-mastodont0429s']=216,
		['p-a-mastodont0428s']=217,
		['p-a-mastodont0417s']=218,
		['p-a-mastodont0406s']=219,
		['p-a-mastodont0405s']=220,
		['p-a-mastodont0408s']=221,
		['p-a-mastodont0407s']=222,
		['p-a-mastodont0402s']=223,
		['p-a-mastodont0401s']=224,
		['p-a-mastodont0404s']=225,
		['p-a-mastodont0403s']=226,
		['p-a-mastodont0414s']=227,
		['p-a-mastodont0413s']=228,
		['p-a-mastodont0416s']=229,
		['p-a-mastodont0415s']=230,
		['p-a-mastodont0410s']=231,
		['p-a-mastodont0409s']=232,
		['p-a-mastodont0412s']=233,
		['p-a-mastodont0411s']=234,
		['p-a-mastodont0456s']=235,
		['p-a-mastodont0455s']=236,
		['p-a-mastodont0458s']=237,
		['p-a-mastodont0457s']=238,
		['p-a-mastodont0452s']=239,
		['p-a-mastodont0451s']=240,
		['p-a-mastodont0454s']=241,
		['p-a-mastodont0453s']=242,
		['p-a-mastodont0464s']=243,
		['p-a-mastodont0463s']=244,
		['p-a-mastodont0466s']=245,
		['p-a-mastodont0465s']=246,
		['p-a-mastodont0460s']=247,
		['p-a-mastodont0459s']=248,
		['p-a-mastodont0462s']=249,
		['p-a-mastodont0461s']=250,
		['p-a-mastodont0450s']=251,
		['p-a-mastodont0439s']=252,
		['p-a-mastodont0438s']=253,
		['p-a-mastodont0441s']=254,
		['p-a-mastodont0440s']=255,
		['p-a-mastodont0435s']=256,
		['p-a-mastodont0434s']=257,
		['p-a-mastodont0437s']=258,
		['p-a-mastodont0436s']=259,
		['p-a-mastodont0447s']=260,
		['p-a-mastodont0446s']=261,
		['p-a-mastodont0449s']=262,
		['p-a-mastodont0448s']=263,
		['p-a-mastodont0443s']=264,
		['p-a-mastodont0442s']=265,
		['p-a-mastodont0445s']=266,
		['p-a-mastodont0444s']=267,
		['p-a-mastodont0089s']=268,
		['p-a-mastodont0088s']=269,
		['p-a-mastodont0091s']=270,
		['p-a-mastodont0090s']=271,
		['p-a-mastodont0085s']=272,
		['p-a-mastodont0084s']=273,
		['p-a-mastodont0087s']=274,
		['p-a-mastodont0086s']=275,
		['p-a-mastodont0097s']=276,
		['p-a-mastodont0096s']=277,
		['p-a-mastodont0099s']=278,
		['p-a-mastodont0098s']=279,
		['p-a-mastodont0093s']=280,
		['p-a-mastodont0092s']=281,
		['p-a-mastodont0095s']=282,
		['p-a-mastodont0094s']=283,
		['p-a-mastodont0083s']=284,
		['p-a-mastodont0072s']=285,
		['p-a-mastodont0071s']=286,
		['p-a-mastodont0074s']=287,
		['p-a-mastodont0073s']=288,
		['p-a-mastodont0068s']=289,
		['p-a-mastodont0067s']=290,
		['p-a-mastodont0070s']=291,
		['p-a-mastodont0069s']=292,
		['p-a-mastodont0080s']=293,
		['p-a-mastodont0079s']=294,
		['p-a-mastodont0082s']=295,
		['p-a-mastodont0081s']=296,
		['p-a-mastodont0076s']=297,
		['p-a-mastodont0075s']=298,
		['p-a-mastodont0078s']=299,
		['p-a-mastodont0077s']=300,
		['p-a-mastodont0122s']=301,
		['p-a-mastodont0121s']=302,
		['p-a-mastodont0124s']=303,
		['p-a-mastodont0123s']=304,
		['p-a-mastodont0118s']=305,
		['p-a-mastodont0117s']=306,
		['p-a-mastodont0120s']=307,
		['p-a-mastodont0119s']=308,
		['p-a-mastodont0130s']=309,
		['p-a-mastodont0129s']=310,
		['p-a-mastodont0132s']=311,
		['p-a-mastodont0131s']=312,
		['p-a-mastodont0126s']=313,
		['p-a-mastodont0125s']=314,
		['p-a-mastodont0128s']=315,
		['p-a-mastodont0127s']=316,
		['p-a-mastodont0116s']=317,
		['p-a-mastodont0105s']=318,
		['p-a-mastodont0104s']=319,
		['p-a-mastodont0107s']=320,
		['p-a-mastodont0106s']=321,
		['p-a-mastodont0101s']=322,
		['p-a-mastodont0100s']=323,
		['p-a-mastodont0103s']=324,
		['p-a-mastodont0102s']=325,
		['p-a-mastodont0113s']=326,
		['p-a-mastodont0112s']=327,
		['p-a-mastodont0115s']=328,
		['p-a-mastodont0114s']=329,
		['p-a-mastodont0109s']=330,
		['p-a-mastodont0108s']=331,
		['p-a-mastodont0111s']=332,
		['p-a-mastodont0110s']=333,
		['p-a-mastodont0066s']=334,
		['p-a-mastodont0022s']=335,
		['p-a-mastodont0021s']=336,
		['p-a-mastodont0024s']=337,
		['p-a-mastodont0023s']=338,
		['p-a-mastodont0018s']=339,
		['p-a-mastodont0017s']=340,
		['p-a-mastodont0020s']=341,
		['p-a-mastodont0019s']=342,
		['p-a-mastodont0030s']=343,
		['p-a-mastodont0029s']=344,
		['p-a-mastodont0032s']=345,
		['p-a-mastodont0031s']=346,
		['p-a-mastodont0026s']=347,
		['p-a-mastodont0025s']=348,
		['p-a-mastodont0028s']=349,
		['p-a-mastodont0027s']=350,
		['p-a-mastodont0016s']=351,
		['p-a-mastodont0005s']=352,
		['p-a-mastodont0004s']=353,
		['p-a-mastodont0007s']=354,
		['p-a-mastodont0006s']=355,
		['p-a-mastodont0001s']=356,
		['p-a-mastodont0000s']=357,
		['p-a-mastodont0003s']=358,
		['p-a-mastodont0002s']=359,
		['p-a-mastodont0013s']=360,
		['p-a-mastodont0012s']=361,
		['p-a-mastodont0015s']=362,
		['p-a-mastodont0014s']=363,
		['p-a-mastodont0009s']=364,
		['p-a-mastodont0008s']=365,
		['p-a-mastodont0011s']=366,
		['p-a-mastodont0010s']=367,
		['p-a-mastodont0055s']=368,
		['p-a-mastodont0054s']=369,
		['p-a-mastodont0057s']=370,
		['p-a-mastodont0056s']=371,
		['p-a-mastodont0051s']=372,
		['p-a-mastodont0050s']=373,
		['p-a-mastodont0053s']=374,
		['p-a-mastodont0052s']=375,
		['p-a-mastodont0063s']=376,
		['p-a-mastodont0062s']=377,
		['p-a-mastodont0065s']=378,
		['p-a-mastodont0064s']=379,
		['p-a-mastodont0059s']=380,
		['p-a-mastodont0058s']=381,
		['p-a-mastodont0061s']=382,
		['p-a-mastodont0060s']=383,
		['p-a-mastodont0049s']=384,
		['p-a-mastodont0038s']=385,
		['p-a-mastodont0037s']=386,
		['p-a-mastodont0040s']=387,
		['p-a-mastodont0039s']=388,
		['p-a-mastodont0034s']=389,
		['p-a-mastodont0033s']=390,
		['p-a-mastodont0036s']=391,
		['p-a-mastodont0035s']=392,
		['p-a-mastodont0046s']=393,
		['p-a-mastodont0045s']=394,
		['p-a-mastodont0048s']=395,
		['p-a-mastodont0047s']=396,
		['p-a-mastodont0042s']=397,
		['p-a-mastodont0041s']=398,
		['p-a-mastodont0044s']=399,
		['p-a-mastodont0043s']=400,
		['p-a-mastodont0133s']=401,
		['p-a-mastodont0223s']=402,
		['p-a-mastodont0222s']=403,
		['p-a-mastodont0225s']=404,
		['p-a-mastodont0224s']=405,
		['p-a-mastodont0219s']=406,
		['p-a-mastodont0218s']=407,
		['p-a-mastodont0221s']=408,
		['p-a-mastodont0220s']=409,
		['p-a-mastodont0231s']=410,
		['p-a-mastodont0230s']=411,
		['p-a-mastodont0233s']=412,
		['p-a-mastodont0232s']=413,
		['p-a-mastodont0227s']=414,
		['p-a-mastodont0226s']=415,
		['p-a-mastodont0229s']=416,
		['p-a-mastodont0228s']=417,
		['p-a-mastodont0217s']=418,
		['p-a-mastodont0206s']=419,
		['p-a-mastodont0205s']=420,
		['p-a-mastodont0208s']=421,
		['p-a-mastodont0207s']=422,
		['p-a-mastodont0202s']=423,
		['p-a-mastodont0201s']=424,
		['p-a-mastodont0204s']=425,
		['p-a-mastodont0203s']=426,
		['p-a-mastodont0214s']=427,
		['p-a-mastodont0213s']=428,
		['p-a-mastodont0216s']=429,
		['p-a-mastodont0215s']=430,
		['p-a-mastodont0210s']=431,
		['p-a-mastodont0209s']=432,
		['p-a-mastodont0212s']=433,
		['p-a-mastodont0211s']=434,
		['p-a-mastodont0256s']=435,
		['p-a-mastodont0255s']=436,
		['p-a-mastodont0258s']=437,
		['p-a-mastodont0257s']=438,
		['p-a-mastodont0252s']=439,
		['p-a-mastodont0251s']=440,
		['p-a-mastodont0254s']=441,
		['p-a-mastodont0253s']=442,
		['p-a-mastodont0264s']=443,
		['p-a-mastodont0263s']=444,
		['p-a-mastodont0266s']=445,
		['p-a-mastodont0265s']=446,
		['p-a-mastodont0260s']=447,
		['p-a-mastodont0259s']=448,
		['p-a-mastodont0262s']=449,
		['p-a-mastodont0261s']=450,
		['p-a-mastodont0250s']=451,
		['p-a-mastodont0239s']=452,
		['p-a-mastodont0238s']=453,
		['p-a-mastodont0241s']=454,
		['p-a-mastodont0240s']=455,
		['p-a-mastodont0235s']=456,
		['p-a-mastodont0234s']=457,
		['p-a-mastodont0237s']=458,
		['p-a-mastodont0236s']=459,
		['p-a-mastodont0247s']=460,
		['p-a-mastodont0246s']=461,
		['p-a-mastodont0249s']=462,
		['p-a-mastodont0248s']=463,
		['p-a-mastodont0243s']=464,
		['p-a-mastodont0242s']=465,
		['p-a-mastodont0245s']=466,
		['p-a-mastodont0244s']=467,
		['p-a-mastodont0200s']=468,
		['p-a-mastodont0156s']=469,
		['p-a-mastodont0155s']=470,
		['p-a-mastodont0158s']=471,
		['p-a-mastodont0157s']=472,
		['p-a-mastodont0152s']=473,
		['p-a-mastodont0151s']=474,
		['p-a-mastodont0154s']=475,
		['p-a-mastodont0153s']=476,
		['p-a-mastodont0164s']=477,
		['p-a-mastodont0163s']=478,
		['p-a-mastodont0166s']=479,
		['p-a-mastodont0165s']=480,
		['p-a-mastodont0160s']=481,
		['p-a-mastodont0159s']=482,
		['p-a-mastodont0162s']=483,
		['p-a-mastodont0161s']=484,
		['p-a-mastodont0150s']=485,
		['p-a-mastodont0139s']=486,
		['p-a-mastodont0138s']=487,
		['p-a-mastodont0141s']=488,
		['p-a-mastodont0140s']=489,
		['p-a-mastodont0135s']=490,
		['p-a-mastodont0134s']=491,
		['p-a-mastodont0137s']=492,
		['p-a-mastodont0136s']=493,
		['p-a-mastodont0147s']=494,
		['p-a-mastodont0146s']=495,
		['p-a-mastodont0149s']=496,
		['p-a-mastodont0148s']=497,
		['p-a-mastodont0143s']=498,
		['p-a-mastodont0142s']=499,
		['p-a-mastodont0145s']=500,
		['p-a-mastodont0144s']=501,
		['p-a-mastodont0189s']=502,
		['p-a-mastodont0188s']=503,
		['p-a-mastodont0191s']=504,
		['p-a-mastodont0190s']=505,
		['p-a-mastodont0185s']=506,
		['p-a-mastodont0184s']=507,
		['p-a-mastodont0187s']=508,
		['p-a-mastodont0186s']=509,
		['p-a-mastodont0197s']=510,
		['p-a-mastodont0196s']=511,
		['p-a-mastodont0199s']=512,
		['p-a-mastodont0198s']=513,
		['p-a-mastodont0193s']=514,
		['p-a-mastodont0192s']=515,
		['p-a-mastodont0195s']=516,
		['p-a-mastodont0194s']=517,
		['p-a-mastodont0183s']=518,
		['p-a-mastodont0172s']=519,
		['p-a-mastodont0171s']=520,
		['p-a-mastodont0174s']=521,
		['p-a-mastodont0173s']=522,
		['p-a-mastodont0168s']=523,
		['p-a-mastodont0167s']=524,
		['p-a-mastodont0170s']=525,
		['p-a-mastodont0169s']=526,
		['p-a-mastodont0180s']=527,
		['p-a-mastodont0179s']=528,
		['p-a-mastodont0182s']=529,
		['p-a-mastodont0181s']=530,
		['p-a-mastodont0176s']=531,
		['p-a-mastodont0175s']=532,
		['p-a-mastodont0178s']=533,
		['p-a-mastodont0177s']=534,
	},
};
